.pathfinder_name {
	font-family:"Rockwell W01", Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	color:#0c233F;
	font-size:24px;
}

#major_class {
	font-weight: bold;
	font-style: italic;
}

#description {
	text-align:left; 
	color:#000; 
	font-size:14px; 
	width: 65%;
}

#hometown,#student_org,#whyih2p {
	font-family:"Rockwell W01", Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
	color:#0c233F;
	font-size:18px;
}

/*
#photo_size {
	position: relative;
	top: 75px;
	right: 15px;
	box-shadow:10px 10px 10px 5px #918e8c;
	float: right;
	height: auto;
}*/

.pagination > .active > span {
	z-index: 0 !important;
}

/*
#outergrid {
	padding:0px 0px 0px 65px;
}*/

#innergrid {
	background-color: #0c233F;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	border-style:solid;
	border-color: #FFF;
	border-width:1px;
	display:inline-block;
	position:relative;
	/*float:left;*/
	width:32.33%;
	padding:.5%;			
	margin: .5%;
}

#innergrid img {
	/*box-sizing:border-box;
	-moz-box-sizing:border-box;
	display:inline-block;	*/
	max-width: 100%;
	border-style: none;
	margin: .1%;

}

#innergrid h4 {
	font-family:"Rockwell W01", Georgia, Times, "Times New Roman", serif;
 	font-size:medium;
	font-weight:normal;	
 	/*font-size:12px;
	font-weight:bold;*/
	letter-spacing:0.05em;
	color:#cbb677;
	padding:0 .5%  0 0;		
	text-align:center;			
}

.interior .menu-side-left-menu-container{
	-webkit-box-shadow:0px 0px 10px 0px #918e8c;
	-moz-box-shadow:0px 0px 10px 0px #918e8c;
	box-shadow:0px 0px 10px 0px #918e8c;
	margin:5px 5px 20px 5px
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick{
	background-color:#111150
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li{
	list-style:none;background-image:url("../wp-content/themes/upi/assets/images/sidebar-level1-off.png");
	background-position:top left;background-repeat:repeat-x
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li.open,.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li:hover{
	background-image:url("../wp-content/themes/upi/assets/images/sidebar-level1-on.png");
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#414173
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li.current-menu-ancestor>ul.sub-menu{
	display:block
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li.has-menu div,
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li.has-menu>a{
	background-image:url("../wp-content/themes/upi/assets/images/sidebar-arrow-right.png")
	;background-position:8px center;
	background-repeat:no-repeat
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li.open div{
	background-image:url("../wp-content/themes/upi/assets/images/sidebar-arrow-down.png");
	background-position:8px center;
	background-repeat:no-repeat
}

.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li div,
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li a{
	font-family:"Rockwell W01", Georgia, Times, "Times New Roman", serif;
	font-size:14px;
	font-size:14rem;
	color:#fff;
	display:block;
	letter-spacing:0.1em;
	padding:10px 10px 10px 25px;
	text-decoration:none
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu{
	display:none
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li{
	background-image:none;
	background-color:#8f8b84;
	border-top:solid 1px #827d75
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li.current-menu-ancestor a{
	color:#fff
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li a{
	padding:10px 10px 10px 25px;
	font-family:'Numans', sans-serif;
	font-size:12px;
	font-size:12rem;
	letter-spacing:-0.05em;
	color:#e0e0e0
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li a:hover,.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li a.active{
	color:#fff
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li{
	background-image:none;
	background-color:#ebe7e0;
	border-top:solid 1px #dfdbd5
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li.current-menu-item a{
	color:#353330
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li a{
	background-position:18px center;
	font-family:'Numans', sans-serif;
	font-size:12px;
	font-size:12rem;
	color:#66625c;
	line-height:16px;
	padding:10px 10px 10px 35px
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li a:hover,.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li a.active{
	color:#353330
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li .sub-menu li a{
	padding:10px 10px 10px 45px
}
.interior .menu-side-left-menu-container #menu-side-left-menu-onclick li .sub-menu li .sub-menu li .sub-menu li.current-menu-item{
	background-color:#e4ddd2
}

	/*
	.row { width: 100%; margin: 0 auto; position: relative; left: 25px;}
	/* To fix the grid into a certain size, set max-width to width 
	.row .row { min-width: 0; }*/

/*Table style (List of Appointments - /staff/admin/visit_appt.php) - neh(3/15/17)*/
.directory {
	font-size: 12px;
	border-collapse: collapse;
	border-spacing: 0;
	position: relative;
	top: 45px;
}

.directory th {

	background-color: #0c233F;
	color: white;
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-align: left;
	padding: 3px 3px 3px 5px;

}

.directory td {
	padding-left: 3px;
}

.dataTables_wrapper .dt-buttons {
  float:none;  
  text-align:right;
  font-size: 12px;	
  font-weight: bold;
}

.dataTables_wrapper .dataTables_length {
	float: none !important;
	text-align: right !important;
	font-size: 14px;
	position: relative;
	top: 40px;
}

a.dt-button:hover{
	text-decoration: none;
	color: black;
}

.dataTables_wrapper .paginate_button {
	 font-size: 12px;	
 	 font-weight: bold;
}

/*Position of message for Account Contacts - neh 7/24/17*/
#msg {
	position: relative;
	top: 40px;
	left: 415px;
	width: 80%;
	font-size: 14px;
	font-weight: bold;
	color: black;
}

/*Set font-size for Major field in Search Pathfinders column on Pathfinders Directory page*/
#search_major, #search_state {
	font-size: 14px;
}

.row { width: 100%; margin: 0 auto; }
/* To fix the grid into a certain size, set max-width to width */
.row .row { min-width: 0; }

.interior article .sidebar aside input {
	width: 100%;
}

.interior article .sidebar aside select {
	width: 100%;
}

#dispPagination ul li {
	background-image: none;
	padding: 0px;
	margin-left: 0px;
}
	
/*Adjust the width of table based on resolutions - neh 7/25/17*/
/* Only affects greater than 1024px width */
@media only screen and (min-width: 1024px){ 
	#searchTbl { width: 465px; }
}

#apptList_processing {
	top: 119px;
	font-size: 12px;
	font-weight: bold;
	padding: 15px;
}

.searchTable {
	padding: 25px;
}

/*html body {
	font-size: 14px !important;
}*/


/*Position of Pathfinders Directory table */
#directoryTable {
	float: right;
	width: 80%;
	position: relative;
	top: -485px;
}

/*Position of Add New Pathfinder link */
#addRecDiv {
	position: relative;
	top: 70px;
	left: 5px;
	width: 90%;
	z-index: 1;
}



/*Position of showing information and pagination */
#directory_info, #directory_paginate {
    position: relative;
    top: 50px;
}

/*Enlarge Photo shown in lightbox popup window on Pathfinders Directory table page*/
#innerEnlargePhoto {
	position: relative;
	top: 393px;
	left: 486px;
	width: 264px;
	height: 350px;
	background-color: #e2e2e2;
	margin: 20px;
	padding: 12px;
	box-shadow: 0px 10px 20px 10px #918e8c;
}

/*Position of 'Delete this Photo' on Pathfinder Form*/
#deletePhoto,#deletePreviewImage {
	position: relative;
	left: 5px;
	top: 140px;
}

/*Position of Search Pathfinders on Pathfinders Directory page*/
#searchPathfinders {
	float: left;
	width: 19%;
	position: relative;
	left: -30px;
	margin-left: 15px;
}

/*Position of Login Information on Pathfinders Directory page*/
#pos_username {
	position: relative;
	top: -75px;
}

/*Position of username/password fields on login page*/
#loginAdmin {
	position: relative;
	top: -30px;
}

/*Set font size for Country search field on Pathfinders Directory page*/
#search_country {
	font-size: 13px;
}

/* Only affects 768 width */
/*@media only screen and (min-width: 768px){ 
	#searchPathfinders {
		width: 17%;	
	}

	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 110px;
  	}
}*/

/* Only affects 992 width */
/*@media only screen and (min-width: 992px){ 
	#searchPathfinders {
		width: 17%;	
	}

	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 160px;
  	}
}*?

/* Only affects 1200 width */
/*@media only screen and (min-width: 992px){ 
	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 195px;
  	}
}*/

/* Only affects 1400 width */
/*@media only screen and (min-width: 1400px){ 
	#searchPathfinders {
		width: 18%;	
	}

	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 230px;
  	}
}*/

/* Only affects 1600 width */
/*@media only screen and (min-width: 1600px){ 
	#searchPathfinders {
		width: 19%;	
	}

	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 280px;
  	}
}*/

/* Only affects 1800 width */
/*@media only screen and (min-width: 1800px){ 
	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 315px;
  	}
}*/

/* Only affects 2000 width */
/*@media only screen and (min-width: 2000px){ 
	#first_name, #last_name, #search_major, #search_city, #search_state, #student_orgs {
    	width: 345px;
  	}
}*/